Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 93423 - Expired certificates
Expired certificates
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: Code
5.x
All All
: P2 (vote)
: 5.x
Assigned To: Milan Kuchtiak
issues@webservices
551_HR_FIX, release55_fixes_fixed
:
Depends on: 94287
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-29 11:15 UTC by Lukas Jungmann
Modified: 2007-02-19 11:56 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
updated jaxrpc16 module (5.79 KB, application/octet-stream)
2007-02-02 14:24 UTC, Milan Kuchtiak
Details
upgraded libraries in the form of zip file (2.28 MB, application/octet-stream)
2007-02-02 14:28 UTC, Milan Kuchtiak
Details
new zip file including jax-qname.jar (2.29 MB, application/octet-stream)
2007-02-06 10:22 UTC, Milan Kuchtiak
Details
jaxrpc16 library module (5.98 KB, application/octet-stream)
2007-02-06 10:24 UTC, Milan Kuchtiak
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Jungmann 2007-01-29 11:15:24 UTC
in following jars from bundled JAX-RPC library:

FastInfoset.jar
jaxp-api.jar
jax-qname.jar
jaxrpc-api.jar
jaxrpc-impl.jar
jaxrpc-spi.jar
relaxngDatatype.jar
saaj-api.jar
saaj-impl.jar
xsdlib.jar

BTW: saaj-*.jar(s) should be updated to new version (1.3) anyway due to issue 87181
Comment 1 Milan Kuchtiak 2007-02-02 14:21:40 UTC
Attaching updated jars :
jwsdp16_jars.zip
org-netbeans-modules-websvc-jaxrpc16.jar

Please put jars from 
jwsdp16_jars.zip
into Netbeans_Home/ide7/modules/ext/jaxrpc16

and 

org-netbeans-modules-websvc-jaxrpc16.jar
into
Netbeans_Home/ide7/modules/
Comment 2 Milan Kuchtiak 2007-02-02 14:24:21 UTC
Created attachment 37970 [details]
updated jaxrpc16 module
Comment 3 Milan Kuchtiak 2007-02-02 14:28:38 UTC
Created attachment 37973 [details]
upgraded libraries in the form of zip file
Comment 4 Milan Kuchtiak 2007-02-02 17:24:47 UTC
Fixed in trunk :

Checking in websvc/external/jwsdp16_jars.zip;
new revision: 1.2; previous revision: 1.1

Checking in
websvc/jaxrpc16/src/org/netbeans/modules/websvc/jaxrpc16/jaxrpc16.xml;
new revision: 1.5; previous revision: 1.4

Checking in websvc/jaxrpc16/nbproject/project.properties;
new revision: 1.5; previous revision: 1.4

Checking in websvc/jaxrpc16/build.xml;
new revision: 1.8; previous revision: 1.7
Comment 5 Jaroslav Pospisil 2007-02-05 07:43:14 UTC
Verified in 551 daily build.Jars are O.K. and JAX-RPC works fine.
Comment 6 pgebauer 2007-02-05 16:41:44 UTC
The issue has been fixed in the release55_fixes branch.

Checking in websvc/jaxrpc16/build.xml;
/cvs/websvc/jaxrpc16/build.xml,v  <--  build.xml
new revision: 1.2.4.1.2.1.20.1; previous revision: 1.2.4.1.2.1
done
Checking in ide/golden/files-layout.txt;
/cvs/ide/golden/files-layout.txt,v  <--  files-layout.txt
new revision: 1.93.2.5.2.37.12.1; previous revision: 1.93.2.5.2.37
done
Checking in websvc/jaxrpc16/src/org/netbeans/modules/websvc/jaxrpc16/jaxrpc16.xml;
/cvs/websvc/jaxrpc16/src/org/netbeans/modules/websvc/jaxrpc16/jaxrpc16.xml,v 
<--  jaxrpc16.xml
new revision: 1.2.24.1.20.1; previous revision: 1.2.24.1
done
Checking in websvc/external/jwsdp16_jars.zip;
/cvs/websvc/external/jwsdp16_jars.zip,v  <--  jwsdp16_jars.zip
new revision: 1.1.4.1.28.1; previous revision: 1.1.4.1
done
Checking in websvc/jaxrpc16/nbproject/project.properties;
/cvs/websvc/jaxrpc16/nbproject/project.properties,v  <--  project.properties
new revision: 1.2.24.1.20.1; previous revision: 1.2.24.1
done
Comment 7 Roderico Cruz 2007-02-05 19:01:21 UTC
Fixes look fine, kindly apply to release551 branch.
Comment 8 Milan Kuchtiak 2007-02-06 10:22:47 UTC
Created attachment 38091 [details]
new zip file including jax-qname.jar
Comment 9 Milan Kuchtiak 2007-02-06 10:24:40 UTC
Created attachment 38092 [details]
jaxrpc16 library module
Comment 10 Milan Kuchtiak 2007-02-06 10:29:17 UTC
Fixed in release551 :
Checking in jwsdp16_jars.zip;
/cvs/websvc/external/jwsdp16_jars.zip,v  <--  jwsdp16_jars.zip
new revision: 1.1.4.1.30.1; previous revision: 1.1.4.1
Comment 11 Milan Kuchtiak 2007-02-06 11:00:54 UTC
New List of jars (from jwsdp16_jars.zip )
activation.jar
FastInfoset.jar
jax-qname.jar
jaxp-api.jar
jaxrpc-api.jar
jaxrpc-impl.jar
jaxrpc-spi.jar
jsr173_api.jar
mail.jar
relaxngDatatype.jar
saaj-api.jar
saaj-impl.jar
xsdlib.jar 
Comment 12 pgebauer 2007-02-07 14:25:11 UTC
The file 'jax-qname.jar' has been added into 'jwsdp16_jars.zip' in the
release55_fixes branch.

Checking in websvc/jaxrpc16/build.xml;
/cvs/websvc/jaxrpc16/build.xml,v  <--  build.xml
new revision: 1.2.4.1.2.1.20.2; previous revision: 1.2.4.1.2.1.20.1
done
Checking in ide/golden/files-layout.txt;
/cvs/ide/golden/files-layout.txt,v  <--  files-layout.txt
new revision: 1.93.2.5.2.37.12.2; previous revision: 1.93.2.5.2.37.12.1
done
Checking in websvc/jaxrpc16/src/org/netbeans/modules/websvc/jaxrpc16/jaxrpc16.xml;
/cvs/websvc/jaxrpc16/src/org/netbeans/modules/websvc/jaxrpc16/jaxrpc16.xml,v 
<--  jaxrpc16.xml
new revision: 1.2.24.1.20.2; previous revision: 1.2.24.1.20.1
done
Checking in websvc/external/jwsdp16_jars.zip;
/cvs/websvc/external/jwsdp16_jars.zip,v  <--  jwsdp16_jars.zip
new revision: 1.1.4.1.28.2; previous revision: 1.1.4.1.28.1
done
Checking in websvc/jaxrpc16/nbproject/project.properties;
/cvs/websvc/jaxrpc16/nbproject/project.properties,v  <--  project.properties
new revision: 1.2.24.1.20.2; previous revision: 1.2.24.1.20.1
done
Comment 13 Jaroslav Pospisil 2007-02-07 14:44:56 UTC
Verified in build 200702070600. Checked jars and JAX-RPC WS and WSC
creation,deplyment and so.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo